  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#longlifeSCT img {
max-width: 100%;
height: auto;
}
#longlifeSCT {
background-color: #f2f2f2;
text-align: center;
}
#longlifeSCT .cont {
padding: 60px 0 0 0;
}
#longlifeSCT .catch {
margin-bottom: 25px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#longlifeSCT .lead {
margin-bottom: 60px;
padding: 0 20px;
font-size: 16px;
line-height: 1.5;
text-align: left;
}
#longlifeSCT .list {
background-color: #fff;
}
#longlifeSCT .block {
padding: 0 20px 35px 20px;
}
#longlifeSCT .image {
margin: 0 -20px 35px -20px;
}
#longlifeSCT .image img {
display: block;
width: 100%;
height: auto;
}
#longlifeSCT h2 {
margin-bottom: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 26px;
}
#longlifeSCT .led {
margin-bottom: 40px;
font-size: 18px;
line-height: 1.45;
text-align: left;
}
#longlifeSCT .blk {
position: relative;
padding: 15px 0 20px 0;
text-align: left;
}
#longlifeSCT .blk::before {
content: '';
display: block;
position: absolute;
left: 0;
right: 0;
top: 0;
background-color: #c1c1c1;
height: 1px;
}
#longlifeSCT .blk::after {
content: '';
display: block;
position: absolute;
left: 0;
top: 1px;
background-color: #138c56;
width: 100px;
height: 2px;
}
#longlifeSCT h3 {
margin-bottom: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
color: #138c56;
}
#longlifeSCT .blk .img {
margin-bottom: 7px;
}
#longlifeSCT .blk p {
margin-bottom: 15px;
font-size: 14px;
line-height: 1.65;
}
#longlifeSCT .blk p.note {
font-size: 12px;
line-height: 1.5;
}
#LON-BLK1 .box {
border: solid 1px #c1c1c1;
margin: 10px 0 25px 0;
padding: 30px 16px;
}
#LON-BLK1 .box p {
font-size: 15px;
line-height: 1.5;
}
#LON-BLK1 .box p.link {
margin: 25px auto 0 auto;
width: 100%;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#LON-BLK1 .box p.link a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
color: #fff;
}
#LON-BLK1 .box p.link a img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
#LON-BLK2 .box {
margin: -15px 0 20px 0;
text-align: left;
}
#LON-BLK2 .box .img {
margin-bottom: 20px;
}
#LON-BLK2 .box .img img {
display: block;
width: 100%;
height: auto;
}
#LON-BLK2 .box p {
margin-bottom: 15px;
font-size: 16px;
line-height: 1.63;
}
#LON-BLK2 .box p.note {
font-size: 12px;
line-height: 1.5;
}

@media (min-width: 768px) {
	#longlifeSCT .cont {
	padding: 80px 0 0 0;
	}
	#longlifeSCT .catch {
	margin-bottom: 65px;
	font-size: 32px;
	line-height: 1.32;
	}
	#longlifeSCT .lead {
	margin: 0 auto 75px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#longlifeSCT .list {
	border-radius: 20px 0 0 20px;
	margin-left: 40px;
	padding: 0 40px 0 0;
	overflow: hidden;
	}
	#longlifeSCT .block {
	padding: 0 0 65px 0;
	}
	#longlifeSCT .image {
	margin: 0 -40px 50px 0;
	}
	#longlifeSCT .pack {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 15px;
	width: 1080px;
	}
	#longlifeSCT h2 {
	margin-bottom: 40px;
	font-size: 30px;
	}
	#longlifeSCT .led {
	margin-bottom: 60px;
	font-size: 22px;
	line-height: 1.19;
	text-align: center;
	}
	#longlifeSCT .lst {
	display: flex;
	flex-wrap: wrap;
	}
	#longlifeSCT .blk {
	box-sizing: border-box;
	padding: 30px 25px 45px 25px;
	width: 350px;
	}
	#longlifeSCT #LON-BLK2 .blk  {
	width: 525px;
	}
	#longlifeSCT .blk::before {
	left: 25px;
	right: 25px;
	}
	#longlifeSCT .blk::after {
	left: 25px;
	}
	#longlifeSCT h3 {
	margin-bottom: 30px;
	font-size: 20px;
	}
	#longlifeSCT h3 sup {
	font-size: 12px;
	}
	#longlifeSCT .blk .img {
	margin-bottom: 11px;
	}
	#longlifeSCT .blk p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.63;
	}
	#longlifeSCT .blk p.note {
	font-size: 14px;
	line-height: 1.86;
	}
	#LON-BLK1 .box {
	margin: 0 auto 40px auto;
	padding: 35px 0;
	max-width: 1000px;
	}
	#LON-BLK1 .box p {
	margin: 0;
	font-size: 18px;
	}
	#LON-BLK1 .box p.link {
	margin: 15px auto 0 auto;
	width: 600px;
	font-size: 20px;
	line-height: 60px;
	}
	#LON-BLK1 .box p.link a img {
	right: 18px;
	width: 20px;
	}
	#LON-BLK1 .box p.link a {
	transition: background 0.3s ease;
	}
	#LON-BLK1 .box p.link a:hover {
	background-color: #289665;
	text-decoration: none;
	}
	#LON-BLK2 .box {
	margin: -20px 0 65px 0;
	text-align: center;
	}
	#LON-BLK2 .box .img {
	margin-bottom: 30px;
	}
	#LON-BLK2 .box .img img {
	margin: 0 auto;
	width: 503px;
	}
	#LON-BLK2 .box p {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 1.63;
	}
	#LON-BLK2 .box p.note {
	font-size: 14px;
	line-height: 1.5;
	}
}